Bug 131236

Summary: Implement audio track selection in fullscreen.
Product: WebKit Reporter: Jeremy Jones <jeremyj-wk>
Component: MediaAssignee: Brent Fulgham <bfulgham>
Status: RESOLVED FIXED    
Severity: Normal CC: bfulgham, jonlee, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: 528+ (Nightly build)   
Hardware: iPhone / iPad   
OS: Unspecified   
Attachments:
Description Flags
Patch eric.carlson: review+

Description Jeremy Jones 2014-04-04 12:11:15 PDT
WebVideoFullscreenModelMediaElement::selectAudioMediaOption needs an implementation.
WebVideoFullscreenModelMediaElement also needs to push the media media selection options when they change.
Comment 1 Radar WebKit Bug Importer 2014-04-08 09:39:44 PDT
<rdar://problem/16552632>
Comment 2 Brent Fulgham 2015-02-06 16:01:00 PST
Created attachment 246185 [details]
Patch
Comment 3 Brent Fulgham 2015-02-06 16:40:03 PST
Committed r179768: <http://trac.webkit.org/changeset/179768>